/* Global Style */

.container {
  margin: 0 auto;
}

section p.separator > img {
  display: inline-block;
  margin: 0 auto;
  width: 985px;
  height: 31px;
}

/* Header Style */

header {
  position: fixed;
  background-color: #fff;
  z-index: 1;
}

.header-logo > img {
  width: 376px;
}

.header-button {
  position: relative;
  margin: 0 auto;
  padding: 9px 18px;
  vertical-align: sub;
  color: #fff;
  background-color: #834ba6;
  border-radius: 15px;
  font-family: "Conv_cera-gr-bold";
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.header-menu {
  margin-left: 54px;
}

.header-menu > li:not(:first-child) {
  margin-left: 6px;
}

.header-menu > li:hover,
.header-menu > li.active {
  border-bottom: #6f3097 solid 2px;
}

.header-menu > li > a {
  font-family: "Conv_cera-gr-bold";
  font-size: 12px;
  text-transform: uppercase;
}

/* section01 */

#section01 {
  padding-top: 50px;
  padding-bottom: 70px;
}

#section01 .row {
  margin: 0px;
}

#section01 .section01-card {
  height: 150px;
}

/* section02 */

#section02 {
  padding: 45px 0 55px 0;
  text-align: center;
  background-color: #f6f6f6;
}

#section02::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -78px;
  background-image: url(../images/white-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section02 div {
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section02 div:nth-child(2) {
  position: relative;
  top: -31px;
}

#section02 p {
  display: block;
  position: relative;
  margin-bottom: 57px;
  font-size: 26px;
  font-family: "Conv_cera-gr-medium";
}

#section02 h3 {
  display: block;
  position: relative;
  margin-bottom: 57px;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section02 p > img {
  display: inline-block;
  margin: 0 auto;
  width: 985px;
  height: 31px;
}

#section02 .bottomText {
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
  margin-bottom: 0;
}

/* section03 */

#section03 {
  padding: 22px 0 149px 0;
  text-align: center;
  background-color: #fff;
}

#section03 .fromContainer {
  display: block;
}

#section03 .fromLogoSmall {
  display: none;
}

#section03 .typical {
  margin-bottom: 100px;
}

#section03::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -54px;
  background-image: url(../images/gray-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section03 p {
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
  /* display: inline-block; */
  /* width: 766px; */
  margin-bottom: 71px;
  margin: 0;
}

#section03 .promo-container {
  display: flex;
  position: relative;
  justify-content: center;
  background-color: #6f3097;
  height: 340px;
  color: #fff;
  align-items: center;
  width: 1220px;
  border-radius: 10px;
  margin: 60px auto;
}

#section03 .book-container > img {
  width: 332px;
  transform: translateY(-40px);
}

#section03 .promo-text p {
  font-size: 26px;
  margin-bottom: 10px;
  text-align: left;
  padding-left: 40px;
  font-family: "Conv_cera-gr-medium";
}

#section03 .promo-text h3 {
  font-size: 42px;
  padding: 20px 0px;
  border-top: rgb(186, 186, 186) 1px solid;
  border-bottom: rgb(186, 186, 186) 1px solid;
  margin-bottom: 10px;
  padding-left: 40px;
  text-align: left;
  font-family: "Conv_cera-gr-bold";
}

#section03 .promo-text {
  width: 600px;
  transform: translateX(-50px);
}

#section03 .promo-container:after {
  content: "";
  clear: both;
  position: absolute;
  display: block;
  bottom: -21px;
  left: 0;
  background-image: url(../images/violet-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section03 .elegant > p {
  margin-bottom: 0;
}

#section03 .elegant > p,
#section03 .typeAnimate > p {
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
  display: inline-block;
  width: 766px;
}

#section03 .elegant > p:last-child {
  margin-bottom: 56px;
}

#section03 .elegant h3 {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-bold";
  font-size: 34px;
}

#section03 .last-element-container {
  margin-bottom: 71px;
}

#section03 .last-element-container p {
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
  display: inline-block;
  width: 766px;
  margin-bottom: 8px;
}

#section03 .typeAnimate p {
  margin-bottom: 0;
}

#section03 .typeAnimate #industry {
  position: relative;
  height: 120px;
  font-family: "Conv_BAHNSCHRIFT";
  font-weight: bold;
  font-size: 120px;
}

#section03 .typeAnimate #industry .Typewriter__cursor {
  margin-left: 15px;
  font-size: 1px;
}

#section03 .typeAnimate #industry .Typewriter__cursor:after {
  content: "";
  clear: both;
  display: inline-block;
  width: 5px;
  height: 120px;
  background: #000;
  position: absolute;
  top: 5px;
}

#section03 .challenging p {
  margin-bottom: 0;
}

#section03 .challenging .typeAnimate #technologies {
  position: relative;
  /* height: 120px; */
  font-family: "Conv_cera-gr-bold";
  font-weight: bold;
  font-size: 45px;
}

#section03 hr {
  height: 2px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: rgb(255, 255, 255);
  position: relative;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(82, 82, 82, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
}

.newTechnologies {
  margin-top: 90px;
}

.newTechnologies p {
  margin: 0px;
  font-size: 26px;
  font-family: "Conv_cera-gr-medium";
}

.newTechnologies > h1 {
  margin-top: 30px;
  font-size: 40px;
  font-weight: 700;
  font-family: "Arial";
}

/* section04 */

#section04 {
  padding: 75px 0 120px 0;
  height: 456px;
  text-align: center;
  background-color: #f6f6f6;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
}

#section04::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -78px;
  background-image: url(../images/white-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#hiddendiv {
  height: 2250px;
  width: 100%;
  margin-top: 150px;
  opacity: 0;
}

#section04 > div > h3 {
  color: #000;
  -webkit-transition: color 5s ease;
  /* For Safari 3.0 to 6.0 */
  -moz-transition: color 5s ease;
  /* For Safari 3.0 to 6.0 */
  -ms-transition: color 5s ease;
  /* For Safari 3.0 to 6.0 */
  transition: color 5s ease;
  /* For modern browsers */
}

#section04 > div.colorTransition > h3 {
  color: #6f3097;
}

#p1 {
  display: none;
  opacity: 1;
}

.addColorPurple {
  color: #6f3097;
  animation: changeColor ease 0.5s 0.3s forwards;
}

@keyframes changeColor {
  from {
    color: #000;
  }
  to {
    color: #6f3097;
  }
}

#p2 {
  display: none;
}

#p3 {
  display: none;
}

#p4 {
  display: none;
}

#p5 {
  display: none;
}

#section04 div > hr {
  height: 2px;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: rgb(255, 255, 255);
  position: relative;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(82, 82, 82, 1) 50%,
    rgba(255, 255, 255, 0) 100%
  );
}

#section04 div > h3 {
  font-size: 45px;
  font-family: "Conv_cera-gr-bold";
}

#section04 div > p {
  margin: 5px;
  font-size: 25px;
  font-family: "Conv_cera-gr-medium";
}

/* section05 */

#section05 {
  padding: 75px 0 120px 0;
  text-align: center;
  background-color: #000;
  color: #fff;
}

#section05::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -108px;
  background-image: url(../images/gray-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section05 .container > h3 {
  font-family: "Conv_cera-gr-bold";
  font-size: 60px;
}

#section05 .container > p {
  font-family: "Conv_cera-gr-medium";
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 0;
}

/* section06 */

#section06 {
  padding: 75px 0 100px 0;
  text-align: center;
  background-color: #fff;
}

#section06::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -108px;
  background-image: url(../images/black-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section06 .cover {
  display: block;
  text-align: center;
  margin-top: 133px;
}

#section06 .cover-logo {
  margin-bottom: 28px;
}

#section06 .cover-logo > img {
  width: 418px;
  height: 138px;
}

#section06 .cover-text {
  display: inline-flex;
  margin: 0 auto;
  margin-bottom: 107px;
  width: auto;
  height: 105px;
  font-size: 70px;
}

#section06 .cover-text > div {
  display: inline-block;
  border-radius: 5px;
}

#section06 .cover-text > div:first-child {
  border: 1px solid #000;
}

#section06 .cover-text > div:last-child {
  border: 1px solid #6f3097;
  background-color: #6f3097;
  border-radius: 5px;
}

#section06 .cover-text > div:first-child,
#section06 .cover-text .odometer {
  font-family: "Conv_cera-gr-black";
  text-transform: uppercase;
}

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > .odometer-value,
#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > .odometer-value {
  height: 105px;
  min-height: 105px;
  align-items: unset;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* left .odometer */

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:first-child,
#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:last-child {
  font-size: 50px;
}

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(2) {
  font-size: 40px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(3),
#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(4) {
  font-size: 55px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(5),
#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(6),
#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(8) {
  font-size: 45px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(7) {
  font-size: 40px;
  letter-spacing: 5px;
}

/* right .odometer */

#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:first-child,
#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:last-child {
  font-size: 45px;
  letter-spacing: 0;
}

#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(3) {
  font-size: 40px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(5) {
  font-size: 45px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(4) {
  font-size: 45px;
  letter-spacing: 5px;
}

#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(6),
#section06
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(7) {
  font-size: 40px;
}

#section06 .cover-text > div:nth-child(2) {
  font-family: "Conv_cera-gr-medium";
  padding: 0 20px;
}

#section06 .cover-text > div:last-child > .odometer,
#section06 .cover-text > div:first-child > .odometer {
  height: 102px;
}

#section06 .cover-text > div:first-child .odometer .odometer-value {
  color: #000;
  /* background-color: #fff; */
}

#section06 .cover-text > div:last-child .odometer .odometer-value {
  color: #fff;
  background-color: #6f3097;
}

#section06 .title-number-section .number-description {
  font-size: 1.55em;
  margin: 0.5em 0 0.25em;
  color: #666;
}

#section06 .odometer-theme-odometer .odometer-value {
  width: 100%;
  text-align: center;
}

/* section07 */

#section07 {
  padding: 75px 0 20px 0;
  text-align: center;
  background-color: #f6f6f6;
}

#section07::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -108px;
  background-image: url(../images/black-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#subParagraph1 {
  display: block;
}

#subParagraph2 {
  display: none;
}

#subParagraph3 {
  display: none;
}

#subParagraph4 {
  display: none;
}

#section07 .container > h3 {
  margin-bottom: 40px;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section07 .container > .proven {
  position: relative;
  margin-bottom: 91px;
  padding-top: 75px;
  padding-bottom: 10px;
  min-height: 455px;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
}

#section07 .proven:after {
  content: "";
  clear: both;
  position: absolute;
  display: block;
  bottom: -21px;
  left: 0;
  background-image: url(../images/black-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section07 .container > .proven > div:first-child {
  margin-bottom: 69px;
}

#section07 .container > .proven > div:first-child h2 {
  font-family: "Conv_BillionDreams_PERSONAL";
  font-size: 70px;
}

#section07 .container > .proven > div:last-child h2 {
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section07 .container > .proven p {
  font-family: "Conv_cera-gr-bold";
  font-size: 26px;
}

#section07 .container > .proven h3 {
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section07 .container > .proven > .subParagraph {
  margin-bottom: 100px;
}

#section07 .container > div:last-child {
  display: inline-block;
  width: 795px;
  margin-bottom: 131px;
}

#section07 .container > div:last-child > h3 {
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section07 .container > div:last-child > p {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
}

#section07 > .transformation {
  text-align: center;
  padding: 100px;
  border-radius: 8px;
}

#section07 h3 {
  font-size: 45px;
  font-family: "Conv_cera-gr-bold";
}

#section07 p {
  margin: 5px;
  font-size: 26px;
  font-family: "Conv_cera-gr-medium";
}

/* section08 */

#section08 {
  padding: 25px 0 0px 0;
  text-align: center;
  background-color: #fff;
}

#section08::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -56px;
  background-image: url(../images/gray-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section08 .container p {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
}

#section08 .container h3 {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section08 .container > .clients {
  margin-bottom: 120px;
}

#section08 .container > .clients > .items {
  display: table;
}

#section08 .container > .clients > .items > div {
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
  width: 20%;
  height: 203px;
  float: left;
}

#section08 .container > .clients > .items > div > img {
  display: table-cell;
  width: 100%;
  height: auto;
}

#section08 .familyContainer {
  padding: 10px 20px;
}

/* section09 */

#section09 {
  padding: 25px 0 50px 0;
  text-align: center;
  background-color: #f6f6f6;
}

#section09::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -56px;
  background-image: url(../images/white-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section09 .section09-card {
  padding-bottom: 45px;
}

#section09 .container > h3 {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section09 .container > .case {
  margin: 50px 15px 15px 15px;
}

#section09 .container > .case img {
  width: 100%;
  margin-bottom: 33px;
}

#section09 .container > .case p {
  text-align: center;
  font-family: "Conv_cera-gr-medium";
  font-size: 22px;
}

#section09 .container > .case a {
  color: #834ba6;
  font-family: "Conv_cera-gr-bold";
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

#section09 .container > .case a {
  position: relative;
  display: block;
  color: #834ba6;
  font-family: "Conv_cera-gr-bold";
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

#section09 .container > .case a:after {
  display: inline-block;
  position: absolute;
  content: "";
  clear: both;
  height: 2px;
  left: 38%;
  width: 102px;
  bottom: -6px;
  background-color: #834ba6;
}

#section09 .section-carousel {
  display: none;
}

.section-carousel {
  display: none;
}

.section-carousel-1 {
  display: none;
}

.section-carousel-2 {
  display: none;
}

.section-carousel-3 {
  display: none;
}

/* section10 */

#section10 {
  padding: 25px 0 100px 0;
  text-align: center;
  background-color: #fff;
}

#section10::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -56px;
  background-image: url(../images/gray-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section10 .section10-card {
  padding-bottom: 45px;
}

#section10 .section-carousel {
  display: none;
}

#section10 .container h3 {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section10 .container p {
  margin-bottom: 0;
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
}

#section10 .container > .case {
  margin: 50px 15px 15px 15px;
}

#section10 .container > .case img {
  width: 100%;
  margin-bottom: 33px;
}

#section10 .container > .case p {
  text-align: center;
  font-family: "Conv_cera-gr-medium";
  font-size: 22px;
}

#section10 .container > .case a {
  color: #834ba6;
  font-family: "Conv_cera-gr-bold";
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

#section10 .container > .case a {
  position: relative;
  display: block;
  color: #834ba6;
  font-family: "Conv_cera-gr-bold";
  font-size: 20px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

#section10 .container > .case a:after {
  display: inline-block;
  position: absolute;
  content: "";
  clear: both;
  height: 2px;
  left: 38%;
  width: 102px;
  bottom: -6px;
  background-color: #834ba6;
}

/* section12 */

#section11 {
  text-align: center;
  background-color: #000;
  color: #fff;
  padding: 50px;
}

#section11::before {
  content: "";
  clear: both;
  position: relative;
  display: block;
  top: -133px;
  background-image: url(../images/white-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100px 54px;
  background-position: center;
  width: 100%;
  height: 54px;
}

#section11 > .talk {
  font-size: 45px;
  font-family: "Conv_cera-gr-medium";
  margin-bottom: 100px;
}

#section11 div {
  display: flex;
  justify-content: center;
}

#section11 div > button {
  background-color: #834ba6;
  color: #fff;
  border: 0px;
  font-family: "Conv_cera-gr-medium";
  padding: 10px 30px;
  border-radius: 999px;
  letter-spacing: 2px;
}

/* section012 */

#section12 {
  overflow: hidden;
  position: relative;
  display: block;
  background: #f6f6f6;
  /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #f6f6f6 0%,
    #f6f6f6 50%,
    #ffffff 50%,
    #ffffff 100%
  );
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #f6f6f6 0%,
    #f6f6f6 50%,
    #ffffff 50%,
    #ffffff 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #f6f6f6 0%,
    #f6f6f6 50%,
    #ffffff 50%,
    #ffffff 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}

#section12 .container {
  position: relative;
  text-align: center;
}

#section12 .container > h3 {
  margin-top: 109px;
  font-family: "Conv_cera-gr-bold";
  font-size: 45px;
}

#section12 .container > p {
  margin-bottom: 43px;
  font-family: "Conv_cera-gr-medium";
  font-size: 26px;
}

#section12 .container > .workWithUs {
  display: flex;
  gap: 20px;
  margin-bottom: 100px;
}

#section12 .container > .workWithUs > .cardContainer > span {
  background-color: #834ba6;
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  padding: 12px 25px;
  border-radius: 100%;
  margin-bottom: 20px;
}

#section12 .container > .workWithUs > .cardContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

#section12 .container > .workWithUs > .cardContainer > .right-arrow-web {
  width: 200px;
  height: 20px;
  right: -100px;
  top: 20px;
  position: absolute;
}

#section12 .container > .workWithUs > .cardContainer > .right-arrow-mobile {
  /* display: none; */
  /* transform: rotate(90deg); */
  display: none;
  width: 40px;
  height: 50px;
  left: 145px;
  bottom: -50px;
}

#section12 .container > .workWithUs > .cardContainer > div {
  background-color: #000;
  color: #fff;
  height: 400px;
  width: 400px;
  padding: 30px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#section12 .container > .workWithUs > .cardContainer > div > a {
  color: #fff;
  font-size: 20px;
}

#section12 .container > .workWithUs > .cardContainer > div > a > div {
  width: 70px;
  height: 2px;
  background-color: #fff;
  margin-left: 135px;
}

#section12 .container > .workWithUs > .cardContainer:hover > div > a {
  color: #000;
  font-size: 20px;
  background-color: #fff;
  margin: 0px 30px;
  padding: 10px;
  border-radius: 30px 30px 30px 30px;
  transition: all 0.3s ease;
}

#section12 .container > .workWithUs > .cardContainer:hover > div {
  transform: scaleY(115%) scaleX(105%);
  background-color: #834ba6;
  transition: all 0.3s ease;
}

#section12 .container > .workWithUs > .cardContainer:hover > span {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  transition: all 0.3s ease;
}

/* #section12 .container > .bottomMenu {
  margin-bottom: 62px;
}

#section12 .container > .bottomMenu ul {
  display: inline-block;
  margin: 0 auto;
  list-style: none;
}

#section12 .container > .bottomMenu ul li {
  display: inline-block;
}

#section12 .container > .bottomMenu ul li:not(:last-child) {
  margin-right: 50px;
}

#section12 .container > .bottomMenu ul li a {
  font-family: "Conv_cera-gr-bold";
  font-size: 17px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
} */

footer .container > .footerLinks {
  display: inline-flex;
  padding: 20px 0;
  width: 100%;
  border-top: 1px solid #707070;
  align-items: baseline;
  justify-content: space-between;
}

footer .container > .footerLinks ul {
  margin-bottom: 0;
}

footer .container > .footerLinks .links {
  padding: 0;
  list-style: none;
}

footer .container > .footerLinks .links li {
  float: left;
  vertical-align: middle;
}

footer .container > .footerLinks .links li a {
  color: #000;
  text-decoration: none;
  font-family: "Roboto";
  font-size: 17px;
}

footer .container > .footerLinks .links li:not(:first-child)::before {
  content: "|";
  position: relative;
  margin: 0 10px;
}

footer .container > .footerLinks .social {
  list-style: none;
}

footer .container > .footerLinks .social li {
  float: left;
}

footer .container > .footerLinks .social li:last-child {
  margin-left: 33px;
}

/* handwriting Animation */

/* default */

.handwriting {
  width: 150px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting > svg {
  width: 100%;
  height: 100%;
}

.handwriting > svg > .text-love {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

.handwriting > img {
  bottom: -20px;
  left: 0px;
  width: 150px;
  z-index: 0;
}

.handwriting-elegantly {
  width: 150px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-elegantly > svg > .text-elegantly {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

.handwriting-elegantly > svg {
  width: 100%;
  height: 100%;
}

/* technology */

.handwriting-tech {
  width: 354px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-tech > svg {
  width: 100%;
  height: 100%;
}

.handwriting-tech > img {
  bottom: -40px;
  left: 0px;
  width: 354px;
  height: 45px;
  z-index: 0;
}

.handwriting-tech > svg > .text-tech {
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
}

/* transformation */

.handwriting-transform {
  width: 300px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-transform > svg {
  width: 100%;
  height: 100%;
}

.handwriting-transform > svg > .text-transform {
  stroke-dasharray: 2000;
  stroke-dashoffset: 2000;
}

/* Success */

.handwriting-success {
  width: 220px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-success > svg {
  width: 100%;
  height: 100%;
}

.handwriting-success > svg > .text-success {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

.handwriting-success > img {
  position: absolute;
  bottom: -25px;
  left: 0px;
  width: 220px;
  height: 30px;
  z-index: 0;
}

/* Working */

.handwriting-working-web {
  width: 390px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
  margin-left: 15px;
}

.handwriting-working-web > svg {
  width: 100%;
  height: 100%;
}

.handwriting-working-web > svg > .text-working {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

.handwriting-working-web > img {
  position: absolute;
  bottom: -30px;
  left: 0px;
  width: 390px;
  height: 35px;
  z-index: 0;
}

.handwriting-working-mobile {
  width: 200px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: none;
  position: relative;
  margin-left: 15px;
}

.handwriting-working-mobile > svg {
  width: 100%;
  height: 100%;
}

.handwriting-working-mobile > svg > .text-working {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

/* Our Proven */

.handwriting-proven-web {
  width: 494px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-proven-mobile {
  display: none;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: none;
  position: relative;
  width: 300px;
}

.handwriting-proven-web > svg {
  width: 100%;
  height: 100%;
}

.handwriting-proven-mobile > svg {
  width: 100%;
  height: 100%;
}

.handwriting-proven-web > svg > .text-proven {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

.handwriting-proven-mobile > svg > .text-proven {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

/* family */

.handwriting-family {
  width: 150px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-family > svg {
  width: 100%;
  height: 100%;
}

.handwriting-family > svg > .text-family {
  stroke-dasharray: 1300;
  stroke-dashoffset: 1300;
}

/* impact */

.handwriting-impact {
  width: 150px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-impact > svg {
  width: 100%;
  height: 100%;
}

.handwriting-impact > svg > .text-impact {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
}

/* articles */

.handwriting-articles {
  width: 150px;
  transition: all 0.3s ease;
  transition-delay: 0.3s;
  display: inline-block;
  position: relative;
}

.handwriting-articles > svg {
  width: 100%;
  height: 100%;
}

.handwriting-articles > svg > .text-articles {
  stroke-dasharray: 1600;
  stroke-dashoffset: 1600;
}

/* Hidden Lines */

.hiddenLine-tech {
  width: 300px;
  height: 45px;
  position: absolute;
  z-index: 20;
  bottom: -40px;
  left: 0px;
  background-color: #fff;
}

.hiddenLine-success {
  width: 220px;
  height: 30px;
  position: absolute;
  z-index: 20;
  bottom: -25px;
  left: 0px;
  background-color: #000;
}

.hiddenLine-working {
  width: 390px;
  height: 35px;
  position: absolute;
  z-index: 20;
  bottom: -27px;
  left: 0px;
  background-color: #000;
}

.hiddenLine {
  width: 150px;
  height: 28px;
  position: absolute;
  z-index: 20;
  bottom: -20px;
  left: 0px;
  background-color: #f6f6f6;
}

/* Carousel */

.carousel-inner {
  font-family: "Conv_cera-gr-medium";
  font-size: 23px;
}
